import { Component, OnInit } from '@angular/core';
import { SecurityService } from '../../logic/services/security.service';

@Component({
  selector: 'app-layout',
  templateUrl: './layout.component.html',
  styleUrls: ['./layout.component.css']
})
export class LayoutComponent implements OnInit {

  constructor(public securityService: SecurityService) { }

  ngOnInit() {
  }

}
